Subject: Blx Feedback
From: Subir Chakma <[email-masked]>
To: Amandeep Jangra <[email-masked]>
Date: Tue, 16 Dec 2014 04:33:38 +0530 (IST)

This case was soo mishandled. AWB 7565702104 

Cx did not get the items. It ws imp for you to check with Neil. But you advised Cx to contact local DHL and that we cannot help anymore. 

I do not know how you tried to handle this. 

Cx has come back looking for it now. its 5 months and we might be looking at straight refund now since we failed to investigate on the matter, and DHL will have no record of the same. 

info: Your Issue ID for this chat is LTK1221601805747X 
ahmad: hi 
Amandeep: Welcome to Borderlinx. Thanks for your enquiry. Please allow me a moment while I read your query/question. 
Amandeep: Hi 
ahmad: how i can send you attachments ? 
Amandeep: Send it via email to [email-masked] with LTK1221601805747X in subject line. 
ahmad: ok 
Amandeep: [email-masked] 
ahmad: i just send yoy my order thru Amazon.com \ 
Amandeep: Please send it to [email-masked] 
ahmad: i send it again 
Amandeep: Thanks. 
ahmad: i buy items from Amazon.com on 2nd of july 
ahmad: it aws 23 DVD's mentioned on the invoice i sent 
ahmad: but in .borderlinx dashboard it says it was only 18 
Amandeep: Can we have the tracking number of the shipment please? 
ahmad: this was the first issue 
ahmad: and the second is that i didnt recive it until now :) 
ahmad: 7565702104 
Amandeep: Please allow me a moment while I check that for you. 
ahmad: ok 
Amandeep: This is a very old shipment. 
ahmad: for your note : it was held at the customs for check and they take 6 DVDs since its not allowed to enter the country and release the rest , but i didnt get it 
Amandeep: May I know if you have contact earlier on this? 
ahmad: i just contact DHL customer care and they asked me to contact you first regarding the missing dvds from the origin ( 23 should be and only 18 shipped ) 
Amandeep: You will need to contact your local DHL on this as they handle Customs clearance for teh shipments. 
ahmad: Borderlinx no i didnt contact 
ahmad: ok what about the missing items ? 
Amandeep: We cannot check that now as we have already shipped out the packages. 
Amandeep: We can only check before shipping them out. 
Amandeep: As per our record, only 18 DVDs were shipped. 
Amandeep: Is there anything else I may assist you with today? 
Amandeep: Are we connected? 
ahmad: ok i send you the invoice 
ahmad: ok i send you the invoice 
ahmad: its says 23 dvds 
ahmad: 5 is missing 
ahmad: who should i talk to about it ? 
ahmad: yes 
ahmad: who i can contact with to find missing dvds ? 
ahmad: did look at the email i sent ? 
ahmad: ? 
Amandeep: Yes. 
Amandeep: We advise you to check with the seller if they included the rest of the DVDs in the packages. 
ahmad: ok 
ahmad: thank you 
ahmad: buy 
Amandeep: Alright 
Amandeep: By 
Amandeep: Bye 
info: Your chat transcript will be sent to [email-masked] at the end of your chat. 

Regards 
Subir